type
A3
2/4

c
realform
1
cartan
SO6/SO*(6)/cartan
KGB
SO6/SO*(6)/KGB
kgborder
SO6/SO*(6)/kgborder
block
SO6/SO*(6)/SO(3,3)/block
wgraph
SO6/SO*(6)/SO(3,3)/wgraph
wcells
SO6/SO*(6)/SO(3,3)/wcells
kllist
SO6/SO*(6)/SO(3,3)/kllist
blockwrite
SO6/SO*(6)/SO(3,3)/blk.bin
klwrite
SO6/SO*(6)/SO(3,3)/mat.bin
SO6/SO*(6)/SO(3,3)/pol.bin
q
?
qq


